attributes:
  resource: 'App\Controller\AttributeController'
  type: api_route_loader

categories:
  resource: 'App\Controller\CategoryController'
  type: api_route_loader

cities:
  resource: 'App\Controller\CityController'
  type: api_route_loader

countries:
  resource: 'App\Controller\CountryController'
  type: api_route_loader

logs:
  resource: 'App\Controller\LogController'
  type: api_route_loader

locations:
  resource: 'App\Controller\LocationController'
  type: api_route_loader

posts:
  resource: 'App\Controller\PostController'
  type: api_route_loader

specifications:
  resource: 'App\Controller\SpecificationController'
  type: api_route_loader

slides:
  resource: 'App\Controller\SlideController'
  type: api_route_loader

users:
  resource: 'App\Controller\UserController'
  type: api_route_loader

roles:
  resource: 'App\Controller\RoleController'
  type: api_route_loader

role_routes:
  resource: 'App\Controller\RoleRouteController'
  type: api_route_loader

routes:
  resource: 'App\Controller\RouteController'
  type: api_route_loader

user_roles:
  resource: 'App\Controller\UserRoleController'
  type: api_route_loader